Subject: Re: [PATCH 3/7] Add buffer pool library

From: Peter Baumann <[email-masked]>
Date: Mon, 24 May 2010 09:47:57 +0200

On Sun, May 23, 2010 at 11:40:28PM +0200, Ramkumar Ramachandra wrote:
> line_buffer creates a couple of static buffers and expose an API for
> using them. The idea is to maintain a fixed static memory pool to
> avoid constant allocation and de-allocation of memory. Taken directly
> from David Michael Barr's svn-dump-fast-export repository.
> 

If this is David's code, shouldn't you then preserve authorship?